求助 rcssmonitor-14.1.0 在make时发生错误

Lucid Lynx (长期支持)
回复
mumubulv
帖子: 5
注册时间: 2010-10-13 18:12
送出感谢: 0
接收感谢: 0

求助 rcssmonitor-14.1.0 在make时发生错误

#1

帖子 mumubulv » 2011-03-19 15:19

我的电脑是宏基的 在安装rcssmonitor-14.1.0时 configure还正常 到make时就报错 有没有哪位知道怎么解决
No package 'QtOpenGL' found
Package QtOpenGL was not found in the pkg-config search path.
Perhaps you should add the directory containing `QtOpenGL.pc'
to the PKG_CONFIG_PATH environment variable
No package 'QtOpenGL' found
头像
lainme
论坛版主
帖子: 7805
注册时间: 2008-09-13 19:17
系统: Arch Linux (x86_64)
送出感谢: 3 次
接收感谢: 68 次
联系:

Re: 求助 rcssmonitor-14.1.0 在make时发生错误

#2

帖子 lainme » 2011-03-19 15:44

可能是configure没写全,要你装QtOpenGL
回复

回到 “Ubuntu 10.04 LTS”